<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página 4</title>
</head>

<body>
    <header>

    </header>
    <nav>
        <a href="servicios.html" target="_blank" rel="noreferrer">Servicios</a>
        <a href="contactos.html" target="_blank" rel="noreferrer">Contactos</a>
        <a href="quienes-somos.html" target="_blank" rel="noreferrer">¿Quienes somos?</a>
    </nav>
    <nav>
        <ul>
            <li>Elemento 1</li>
            <li>Elemento 2</li>
            <li>Elemento 3</li>
        </ul>
    </nav>
    <section>
        <header>
            <img alt="Logo" src="https://i.picsum.photos/id/866/100/100.jpg">
        </header>
        <article>
            <p>En la película de 1968</p>
            <details>
                <summary>Spoiler</summary>
                <p>En la escena final, el protagonista encuentra...</p>
            </details>
        </article>
        <footer></footer>
    </section>
    <section>
        <header></header>
        <article></article>
        <footer></footer>
    </section>
    <aside></aside>
    <footer></footer>
</body>

</html>